# Encryption

[![Latest Stable Version](https://img.shields.io/packagist/v/friendsofhyperf/encryption)](https://packagist.org/packages/friendsofhyperf/encryption)
[![Total Downloads](https://img.shields.io/packagist/dt/friendsofhyperf/encryption)](https://packagist.org/packages/friendsofhyperf/encryption)
[![License](https://img.shields.io/packagist/l/friendsofhyperf/encryption)](https://github.com/friendsofhyperf/encryption)

The encryption component for Hyperf.

## Installation

```shell
composer require friendsofhyperf/encryption
```

## Publish Config

```shell
php bin/hyperf.php vendor:publish friendsofhyperf/encryption
```

## Usage

```shell
$encryptString = encrypt($string);
$decryptString = decrypt($encryptString);
```

## Contact

- [Twitter](https://twitter.com/huangdijia)
- [Gmail](mailto:huangdijia@gmail.com)

## License

[MIT](LICENSE)
